Subject: Re: [PATCH 2.6] Nuke HAS_IP_COPYSUM for net drivers

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 May 2004 13:36:16 -0400

Roger Luethi wrote:
> Entirely untested, but Obviously Correct(TM). HAS_IP_COPYSUM has been
> utterly meaningless for a long time.

I will apply to netdev-2.6 queue, which means it will get testing and 
review via Andrew's -mm tree.

After 2.6.7 is released, I'll push upstream.

> Respective patch for via-rhine follows once I know the state of its
> pending patches (which I wouldn't mind getting feedback on (hint,
> hint!)).

Working through the backlog today, yell at me if you haven't heard 
anything by the end of the day :)

	Jeff